deadline: 5000
nodes:
  n0:
    assignedTo: 0
    deadline: 3200
    deps: []
    accessTo:
    - [n10, 1]
    release: 0
    traceName: va_filter
  n1:
    assignedTo: 0
    deadline: 3200
    deps: [n0]
    accessTo:
    - [n11, 1]
    release: 0
    traceName: az_filter
  n10:
    assignedTo: 1
    deadline: 6400
    deps: []
    accessTo:
    - [n11, 1]
    release: 0
    traceName: altitude
  n11:
    assignedTo: 1
    deadline: 6400
    deps: [n10]
    accessTo:
    - [n1, 1]
    release: 0
    traceName: vz_control
  n12:
    assignedTo: 1
    deadline: 6400
    deps: [n11]
    accessTo:
    - [n2, 1]
    release: 0
    traceName: va_control
  n2:
    assignedTo: 0
    deadline: 3200
    deps: [n1]
    accessTo:
    - [n11, 1]
    release: 0
    traceName: vz_filter
  n3:
    assignedTo: 0
    deadline: 3200
    deps: [n2]
    accessTo:
    - [n11, 1]
    release: 0
    traceName: q_filter
  n4:
    assignedTo: 0
    deadline: 3200
    deps: [n3]
    accessTo:
    - [n11, 1]
    release: 0
    traceName: h_filter
  n5:
    assignedTo: 0
    deadline: 6400
    deps: [n4]
    accessTo:
    - [n10, 1]
    release: 3200
    traceName: va_filter
  n6:
    assignedTo: 0
    deadline: 6400
    deps: [n5]
    accessTo:
    - [n11, 1]
    release: 3200
    traceName: az_filter
  n7:
    assignedTo: 0
    deadline: 6400
    deps: [n6]
    accessTo:
    - [n11, 1]
    release: 3200
    traceName: vz_filter
  n8:
    assignedTo: 0
    deadline: 6400
    deps: [n7]
    accessTo:
    - [n11, 1]
    release: 3200
    traceName: q_filter
  n9:
    assignedTo: 0
    deadline: 6400
    deps: [n8]
    accessTo:
    - [n11, 1]
    release: 3200
    traceName: h_filter
numOfCores: 2
period: 10000000000

# compatible -cw
